﻿#concerts
{
	/*FLOAT: right;*/
	DIRECTION: rtl;
	width: 300px;
	padding-top: 11px;
	padding-left: 11px;
	padding-right: 11px;
	TEXT-ALIGN: center;
}

#concerts table
{
	border: 0px;
	text-align: center;
}

#concerts h6.Title
{
	font-size: 18px;
	font-weight: bold;
	color: Red;
	line-height: 0px;
	margin: 18px;
}

#concerts h6.SecTitle
{
	font-size: 14px;
	color:Navy;
	/*line-height: 0px;*/
	margin: 14px;
}

#concerts h6.Date
{
	font-size: 13px;
	color:Black;
	line-height: 0px;
	margin: 13px;
}

#LabelNextConcert h6.Title
{
	font-size: 18px;
	font-weight: bold;
	color: Red;
	line-height: 0px;
	margin: 18px;
}

#LabelNextConcert h6.SecTitle
{
	font-size: 14px;
	color:Navy;
	/*line-height: 0px;*/
	margin: 14px;
}

#LabelNextConcert h6.Date
{
	font-size: 13px;
	color:Black;
	line-height: 0px;
	margin: 13px;
}